RubyGems Navigation menu

utf8_validator 0.0.2

A State Machine implementation of a UTF-8 Encoding Validation algorithm.

Versions:

  1. 1.0.8 - June 18, 2014 (42.5 KB)
  2. 1.0.7 - October 27, 2013 (33.5 KB)
  3. 1.0.6 - March 3, 2013 (12 KB)
  4. 1.0.5 - February 24, 2013 (12 KB)
  5. 1.0.4 - February 24, 2013 (12 KB)
Show all versions (11 total)

Authors:

  • Guy Allard

Owners:

67eaeb832d67c104c7c3e32ad3822c7b

Total downloads 8,673

For this version 1,093

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'utf8_validator', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install utf8_validator -v 0.0.2 = Copy to clipboard Copied!

Links: